Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 19:58:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567869862            11:48 PM, 03rd Apr                     hi                    Hmm           11:48 PM, 03rd Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:49 PM, 03rd Apr                     hi                    Hi hamza           11:49 PM, 03rd Apr                     hi                    I just bought a same T-shirts from the mirdif mall on max store           11:49 PM, 03rd Apr                     hi                    So i just wanted to know about the exchange or return policy ?           11:50 PM, 03rd Apr                   Hamza                   Please note that an exchange is not available at MAX           11:51 PM, 03rd Apr                   Hamza                   You will be able only to return and get refund           11:51 PM, 03rd Apr                     hi                    Is that possible to pick up the exchange item on my door?           11:51 PM, 03rd Apr                   Hamza                   You have to visit the store within 14 days           11:52 PM, 03rd Apr                     hi                    So how long in take to get refund?           11:52 PM, 03rd Apr                     hi                    Ok 14 days           11:52 PM, 03rd Apr                     hi                    So           11:52 PM, 03rd Apr                     hi                    If i place the order in through app           11:53 PM, 03rd Apr                     hi                    Its possible to exchange online i mean to say is taht any way           11:54 PM, 03rd Apr                   Hamza                   You can get your refund as a cash from the store           11:54 PM, 03rd Apr                     hi                    Only this is the way           11:54 PM, 03rd Apr                   Hamza                   The exchange is not available           11:54 PM, 03rd Apr                     hi                    Well thank you           11:54 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            11:54 PM, 03rd Apr                     hi                    So give me some discounted codes?           11:54 PM, 03rd Apr                   Hamza                   We apologize and regret notifying you that no special discount code is currently available, please visit our website for more offers and discounts.           11:55 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            11:58 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347921